
.top-image {
    background-image: url("../i/img-inside.png");
	background-repeat: repeat-y;
    height: auto;
    margin-bottom: 26px;
}

.top-text {
    font-size: 30px;
	padding-bottom: 0;
	line-height: normal;
	text-align: center;
}

.top-button {
    margin-left: 0px;
	margin-top: 16px;
}

.footer {
    margin-top: 52px;
}

.text-block-with-shadow {
    margin-top: 26px;
}

.free {
    margin-top: 40px;
    padding: 25px;
    background: #ffd800;
    border-radius: 5px;
}

.free h2{
    font-size: 25px;
    text-shadow: 0 1px 0 white;
}

.free ul li{
    margin-left: -10px;
}

.text h2 {
	font-size: 28px;
}

h1 {
	font-weight: bold;
	font-size: 38px;
	color: #009cff;
}
